@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);





#contacts1-0 P {
  font-family: 'Oxygen', sans-serif;
  color: #ffffff;
}
#slider-0 P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 48px;
}
#features3-0 H5 {
  font-family: 'Oxygen', sans-serif;
}
#features3-0 P {
  font-family: 'Oxygen', sans-serif;
}
#footer1-0 P {
  font-family: 'Oxygen', sans-serif;
}
